/* Wa CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Anton&family=Montserrat:wght@400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');


* {
  box-sizing: border-box;
}

body{
	background-color: #000;
	margin-top: 0px; 
    margin-bottom: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    padding: 0;
}

html {
	padding:0;
	margin: 0;
}

#Header {
  z-index: 1000;
  width:100%;
  padding: 15px;
  overflow: hidden;
	/*background-color:aqua;*/

}

.content{
	  padding-top: 100px ;
	
}

.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
	background-color: #000;
	
}

/* Gallery */

.ProjectsTwo{
	width: 100%;
	/* background-color: #333; */
}

.ProjectsText{
	width: 40%;
	float: left;
	padding: 2%;
}

.Gallery { 
	/* width: 50%; */
	margin: 20px;
}

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows) */
.Gallerycontainer {
  position: relative;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #EDEEE9;
  font-weight: bold;
  font-size: 40px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #EDEEE9;
  font-size: 24px;
  padding: 8px 12px;
  position: absolute;
  top: 10px;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* TEN columns side by side */
.column {
  float: left;
  width: 20%;
  padding-top: 2%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.3;
}

.active,
.demo:hover {
  opacity: 1;
}

/* E N D — Gallery */

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 50px;
}

.Logo {
  width: 75%;
  float: left;
	
}

.Logo img {
  width: 100px;
  height: auto;
}




.menu {
  width: 25%;
  float: left;
  padding: 15px;
  border: 1px solid red;
}

.main {
  width: 75%;
  float: left;
  padding: 15px;
  border: 1px solid red;
}

.Hello {
  padding: 2% 2% 8% 2% ; /* 3rd # - allow for Nav */
  margin: 0;
  background-image: url("../../_Images/_Website/RSBanner1.jpg" );
  /* height set at breakpoints */
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: center;
}

.HelloMR {
  padding: 2% 2% 2% 2% ;
  margin: 0;
  	background-image: url("../../_Images/_Website/RSBanner_MeetRachael.jpg" );
	/* height set at breakpoints */
  	/* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: center;
}

.HelloA {
	padding: 4% 0 ;
  	background-image: url("../../_Images/_Website/RSBanner_About.jpg" );
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

.HelloE {
	padding: 2% 2% 2% 2% ;
    margin: 0;
  	background-image: url("../../_Images/_Website/RSBanner_Events.jpg" );
	/* height set at breakpoints */
  	/* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: center;
}

.HelloL {
	padding: 2% 2% 2% 2% ;
    margin: 0;
  	background-image: url("../../_Images/_Website/RSBanner_Lifestyle.jpg" );
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}

.HelloP {
	padding: 2% 2% 2% 2% ;
    margin: 0;
  	background-image: url("../../_Images/_Website/RSBanner_Projects.jpg" );
  	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
}



.Hello_blurb {

    float: clear;
}

.Hello span {
  background-color: black;
	padding: 1%;
	line-height:normal;
}

.Hello_line1 {
	font-weight: 300;
	background-color: black;
	padding: 1%;
	line-height: normal;
}

.Hello_line2 {
	font-size: 16pt;
	line-height: 16pt;
	background-color: black;
	padding: 1%;
	line-height: normal;
}

.Hello_line0  {
 
  background-color: black;
	padding: 1%;
	line-height: normal;
}




.CHello_blurb {
  text-align: center;
	padding: 0 16%;
	margin-top: 6%;
  /*float: clear;
  padding: 15px;*/
}

.CHello_line0  {
 
  background-color: black;
	padding: 1%;
	line-height: normal;
}

.CHello_line1 {
	font-weight: 300;
	background-color: black;
	padding: 1%;
	line-height: normal;
}

.CHello_line2 {
	font-size: 16pt;
	line-height: 16pt;
	background-color: black;
	padding: 1%;
	line-height: normal;
}

/* . dunno? */


.Pic {
	width: 24%;
	height: auto;
	float: left;
	margin: 2% 4% 4% 0;

}

.PicR {
	width: 24%;
	height: auto;
	float: right;
	margin: 2% 0 4% 4%;

}

/* Social Media Icons */

#Socially{

	position:absolute;
    right:4%;
}

#Socially1{
	
}

/* Style all font awesome icons */
.fa {
  padding: 10px;
	margin: 0;
  font-size: 50px;
  width: 40px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  background-color: #000;
	color: #E62776;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  /*background: #3B5998;*/
  color: #EDEEE9;
}

/* Twitter */
.fa-twitter {
  /*background: #55ACEE;*/
  color: #EDEEE9;
}

.fa-linkedin {
  /*background: #007bb5;*/
  color: #EDEEE9;
}

.fa-youtube {
  /*background: #bb0000;*/
  color: #EDEEE9;
}

.fa-instagram {
  /*background: #E62776;*/
  color: #EDEEE9;
}

.fa-pinterest {
  /*background: #cb2027;*/
  color: #EDEEE9;
}

.SocialIcon{
	float: left;
}

.HotPinkSection {
	width: 100%;
	padding: 20px 20% 40px 20%;
	background-color: #E62776;
	background: #E62776;
	position: relative;
	margin:0;
    /*padding: 8px 8px 32px 8px;*/
}


.HotPinkSection:after {
    background: linear-gradient(-45deg, #110f0f 8px, transparent 0), linear-gradient(45deg, #110f0f 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

.HotPinkSection h1 {
	text-align: center;
}

.HotPinkSection p {
	text-align: left;
	font-family: 'Poppins', sans-serif;
	line-height: 1.5;
	font-wieght: 600;
	font-size: 100%;
}

.HotPinkSection span.Second {
	text-align: left;
	font-family: 'Poppins', sans-serif;
	line-height: 1.5;
	font-wieght: 400;
	font-size: 100%;
	text-transform:none;
}

.HotPinkSection p span{
	text-align: left;
	font-family: 'Anton', sans-serif;
	font-weight: 200;
	font-size: 140%;
	text-transform: uppercase;
	line-height: 98%;
	
}

.ServiceList {
	width: 100%;
}

.ServiceListTxt {
	width: 50%;
	float: left;
}

.ServiceListTxt p {
	text-align: left;
}

.BLKSectionQuote {
	width: 100%;
	padding: 20px 20% 40px 20%;
	background-color: #110f0f;
	background: #110f0f;
	position: relative;
	margin:0;
    /*padding: 8px 8px 32px 8px;*/
}


.BLKSectionQuote:after {
    background: linear-gradient(-45deg, #E62776 8px, transparent 0), linear-gradient(45deg, #E62776 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

.BLKSectionQuote p span{
	font-weight: 300;
}



#Business {
	width: 100%;
	margin: 0 0 1% 0;
	padding: 1% 0 1% 0;
	background-color: #110f0f;
	background: #110f0f;
	position: relative;
}

#Business:after {
    background: linear-gradient(-45deg, #000 8px, transparent 0), linear-gradient(45deg, #000 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

#Business h1 {
	text-align: center;
}

#Business p {
	text-align: center;
	padding: 0 18%;
}

#Business p span{
	font-weight: 300;
}

.BusinessService {
	width: 23%;
	height: 300px;
  	float: left;
	align-content: center;
	text-align: center;
	padding: 0 1% 0 1%;
	margin: 1%;
	/*background-color: #141313;*/
}

.BusinessService p{
	font-size: 75%;
	line-height: 1;
}

.BusinessService span{
	font-weight: 300;
	font-size: 90%;
	line-height: 1;
}

.BusinessService h7 span{
	font-family: 'Anton', sans-serif;
	font-weight: 200;
	font-size: 140%;
	text-transform: uppercase;
	line-height: 98%;
	/*color: #E62776;*/
	padding: 0;
	margin: 2% 0 0 ;
}

.BusinessService img {
	width: 60%;
	height: auto;
	border-radius: 50%;
	filter: grayscale(70%);
}

.Middle {
	width: 100%;
	text-align: center;
	/*background-color: #333;*/
	padding: 0;
}

.Middle ul {
		display: inline-block;
        margin: 0;
        padding: 0;
	/*padding: 0 20%;*/
}

.Middle li {
	float: left;
}

#Home {
	width: 100%;
	margin: 50px 0 0 0;
	padding: 0 0 60px 0;
	position: relative;
}

#Home:after {
    background: linear-gradient(-45deg, #110f0f 8px, transparent 0), linear-gradient(45deg, #110f0f 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

#Home h1 {
	text-align: center;
}

#Home p {
	text-align: center;
	padding: 0 18%;
}

#Home p span{
	font-weight: 300;
}

.BigList {
	padding: 0 10%;
}

.BigList span.Break {
	font-size: 50%;
	color:#EDEEE9;
}

#Travel {
	width: 100%;
	margin: 0 0 0 0;
	padding: 40px 0 60px 0;
	background-color: #110f0f;
	background: #110f0f;
	position: relative;
}

#Travel:after {
    background: linear-gradient(-45deg, #E62776 8px, transparent 0), linear-gradient(45deg, #E62776 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

#Travel h1 {
	text-align: center;
}

#Travel p {
	text-align: center;
	padding: 0 18%;
}

#Travel p span{
	font-weight: 300;
}

/* */

#Travel ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /* background-color: #333333; */
}

#Travel li {
	font-size: 20px;
  /* float: left; */
}

#Travel li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

#Travel li a:hover {
  background-color: #111111;
}

.MidFix{
	text-align: center;
	/* padding: 0 30% 0 30%; */
}

/* Logos */

#Clients {
	width: 100%;
	margin: 50px 0 50px 0;
}

#Clients h1 {
	text-align: center;
}

.logoClip {
	width: 25%;
  	float: left;
	align-content: center;
	text-align: center;
	/*margin: 0 0 10px 0;*/
}

.logoClip img {
	width:100%;
	height: auto;
}

.EndContent {
	width: 100%;
	padding: 20px 20% 40px 20%;
	background-color: #000;
	background: #000;
	position: relative;
	margin:0;
    /*padding: 8px 8px 32px 8px;*/
}


.EndContent:after {
    background: linear-gradient(-45deg, #E62776 8px, transparent 0), linear-gradient(45deg, #E62776 8px, transparent 0);
    background-position: left-bottom;
    background-repeat: repeat-x;
    background-size: 16px 16px;
    content: " ";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 16px;
}

/* BTN style */



.RSlinks{
  list-style-type: none;
  margin: 0;
  padding: 0;
	
}



.BTN {

	border: 2px solid #EDEEE9; 
	border-radius: 2px;
  	padding: 4px 8px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
		font-size: 30pt;
		line-height: 32pt;
		text-transform: uppercase;
		float:left;
	margin: 0 4px 0 4px;
		
}

.BTN:hover {
  background-color: #E62776;
  border: 2px solid #E62776; 
}

.BTNM {

	border: 2px solid #EDEEE9; 
	border-radius: 2px;
  	padding: 4px 8px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
		font-size: 30pt;
		line-height: 32pt;
		text-transform: uppercase;
		/*float:left;*/
	margin: 0 4px 0 4px;
		
}

.BTNM:hover {
  background-color: #E62776;
  border: 2px solid #E62776; 
}


/* Portfolio / Projects */

.Portfolio{
	width:100%;

}

.blurb {
	width: 90%;
	/*position: relative;*/
}

.project{
  	width: 50%;
	
	float:left;
	/* height: 500px;
	position: relative;*/
}

	.project p {
		margin: 6px 0 0 6px;
	}
/*
	.project p span {
		position: relative;
	}
*/

.project button {
  background-color: #E62776;
		border: thick;
		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
						font-size: 24pt;
						line-height: 36pt;
		padding: 0 4px 0 4px;
		margin: 14px 4px 4px 4px;
			  text-decoration: none;
			  display: inline-block;

}

/*

	.p1bg{
		padding:20px;
		
	}

	.p1bg::before {    
      content: "";
	  background-image: url('../../_Images/_Website/ProjectThumb_3AAA-LEVY.jpg');
	  background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.33;
	}

*/

	.p1bg{
		background-image: url('../../_Images/_Website/ProjectThumb_ELTON-JOHN.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p1bg:hover{
			opacity: 1;
			cursor: crosshair;
	}


	.p2bg{
		background-image: url('../../_Images/_Website/ProjectThumb_RITA-ORA.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p2bg:hover{
			opacity: 1;
			cursor: crosshair;
	}


	.p3bg{
		background-image: url('../../_Images/_Website/ProjectThumb_3AAA-LEVY.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p3bg:hover{
			opacity: 1;
			cursor: crosshair;
	}


	.p4bg{
		background-image: url('../../_Images/_Website/ProjectThumb_MOTIV-8.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p4bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

	.p5bg{
		background-image: url('../../_Images/_Website/ProjectThumb_LEE-STAFFORD.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p5bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

	.p6bg{
		background-image: url('../../_Images/_Website/ProjectThumb_AMMATARA-STMARTINS.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p6bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

	.p7bg{
		background-image: url('../../_Images/_Website/ProjectThumb_FATCATS.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p7bg:hover{
			opacity: 1;
			cursor: crosshair;
	}


	.p8bg{
		background-image: url('../../_Images/_Website/ProjectThumb_BOILERH.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p8bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

	.p9bg{
		background-image: url('../../_Images/_Website/ProjectThumb_DESSH.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p9bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

	.p10bg{
		background-image: url('../../_Images/_Website/ProjectThumb_NCA.jpg');
		background-size: cover;
			padding:20px;
			opacity: 0.33;
		transition: 0.7s;
		height: 400px;
	}

	.p10bg:hover{
			opacity: 1;
			cursor: crosshair;
	}

/* Contact Form •/

/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding: 12px; /* Some padding */  
  background-color: #EDEEE9;
  border: 2px solid #EDEEE9; 
  border-radius: 2px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 0px; /* Add a top margin */
  margin-bottom: 4px; /* Bottom margin */
  resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
	  /* type */
		color: #000000;
		font-family: 'Montserrat', sans-serif;
		font-size: 12pt;
		font-weight: 300;
		line-height: 14pt;
}

/* Style the submit button with a specific background color etc */
input[type=submit] {
	background-color: #000;
	border: 2px solid #EDEEE9; 
	border-radius: 2px;
  	padding: 4px 8px;
  	text-align: center;
  	text-decoration: none;
  	display: inline-block;
  		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
		font-size: 30pt;
		line-height: 32pt;
		text-transform: uppercase;
		float:left;
	margin: 4px 4px 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
		
}



/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #E62776;
  border: 2px solid #E62776; 
	webkit-appearance: none;
}



/* Add a background color and some padding around the form */
.Contact {
	width: 100%;
	/*background-color: blueviolet;*/
	padding: 4% 4% 4% 0;
}

/* Add a background color and some padding around the form */
.CForm {
	display:block;
  border-radius: 2px;
  /*background-color: #333;*/
  	width: 70%;
	padding: 4%;
	float: left;
}

.ExtraContact {
	border-radius: 2px;
	/*background-color:crimson;*/
	width: 30%;
	padding: 4%;
	float: left;
}

.Cblurb{
	/*background-color: #E62776;*/
	width: 50%;
	padding: 4%;
	float: left;
}

/* Overlay Nav. */

.Nav {

  width: 25%;
  float: left;
	text-align: right;
	padding: 1% 20px 0 0;
	/*background-color: aqua;
	display:none;*/
}



/* The Overlay (background) */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

/* Position the content inside the overlay */
.overlay-content {
  position: relative;
  top: 20%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

/* The navigation links inside the overlay */
.overlay a {
  		padding: 1px;
		margin: 0;
		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
		font-size: 30pt;
		line-height: 30pt;
		text-transform: uppercase;
		text-decoration: none;
  		display: block;
  		transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
 color: #E62776;
}

.overlay a:hover, .overlay a:focus span {
   /*background-color: #E62776;*/
}


/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 100px;
}

.openBtn {
	font-family: Anton, sans-serif; 
	font-size:40px;
	cursor:pointer;
}

.openBtn a:hover, .openBtn a:focus {
 color: #E62776;
}


/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */



/* Type */

	body {
		color: #EDEEE9;
		font-family: 'Poppins', sans-serif;
		font-size: 18pt;
		font-weight: 600;
		line-height: 18pt;
		
	}

	h1, h2, h3, h4, h5, h6 {
		
		margin: 0 0 0 0;
		padding: 1% 0 1% 0;
		color: #EDEEE9;
		font-family: 'Anton', sans-serif;
		font-weight: 400;
		font-size: 30pt;
		line-height: 30pt;
		text-transform: uppercase;
		
		/*position: relative;*/
	}

h1 span { background-color: black; }

		/* Extra small devices (phones, 600px and down) */
				@media only screen and (max-width: 600px) {
					body {
						font-size: 12pt;
						line-height: 14pt;
					}
					h1,h2,h3,h4,.project button, .overlay a {
						font-size: 20pt;
						line-height: 28pt;
					}
					.blurb{
						width: 90%;
					}
					.p1bg, .p2bg, .p3bg, .p4bg, .p5bg, .p6bg, .p7bg, .p8bg, .p9bg, .p10bg {
						padding: 20px 0 20px 20px;
						height: 260px;
					}
					.Logo img {
  						width: 100px;
					}
					.project{width: 100%;}
					.Hello .HelloMR .HelloE {padding: 20px;  min-height: 350px; }

					.Hello_blurb {width: 290px;}
					.Hello_line1 { font-size: 10pt;line-height: 11pt; }
					.BTN, .BTNM  {
								font-size: 14pt;
								line-height: 16pt;
								margin: 0 2px 0 2px;
		
					}
					.logoClip {width:50%}
					.overlay a {padding: 4px}
  					/*.overlay .closebtn {font-size: 40px; top: 15px; right: 35px; }*/
					.SocialIco {float:inherit} .SocialIco1 {float:left}
					.CForm{width:100%;}.ExtraContact{width:70%; float:inherit}
					.BusinessService {width: 48%; height: 20%;}
					.BusinessService img {width: 50%;}

		}

		/* Small devices (portrait tablets and large phones, 600px and up) */
				@media only screen and (min-width: 600px) {
		  			body {
						font-size: 12pt;
						line-height: 14pt;
					}
					h1,h2,h3,h4,.project button, .overlay a {
						font-size: 24pt;
						line-height: 32pt;
					}
					.blurb{
						width: 90%;
					}
					.p1bg, .p2bg, .p3bg, .p4bg, .p5bg, .p6bg, .p7bg, .p8bg, .p9bg, .p10bg {
						padding: 20px 0 20px 20px;
						height: 460px;
					}
					.Logo img {
  						width: 100px;
					}
					.project{width: 100%;}
					.Hello .HelloMR .HelloE {padding: 20px; min-height: 380px; }

					.Hello_blurb {width: 320px;}
					.Hello_line1 { font-size: 11pt;line-height: 12pt; }
					

					.BTN, .BTNM  {
								font-size: 24pt;
								line-height: 28pt;
								margin: 0 2px 0 2px;
		
					}
					.logoClip {width:25%}
					.overlay a {padding: 4px}
					.SocialIco {float:inherit}
					.CForm{width:80%}.ExtraContact{width:20%}
					.BusinessService {width: 48%; height: 20%;}
		}

		/* Medium devices (landscape tablets, 768px and up) */
				@media only screen and (min-width: 768px) {
		  			body {
						font-size: 14pt;
						line-height: 16pt;
					}
					h1,h2,h3,h4,.project button, .overlay a {
						font-size: 32pt;
						line-height: 40pt;
					}
					.blurb{
						width: 90%;
					}
					.p1bg, .p2bg, .p3bg, .p4bg, .p5bg, .p6bg, .p7bg, .p8bg, .p9bg, .p10bg {
						padding: 40px 0 80px 40px;
						height: 460px;
					}
					.Logo img {
  						width: 100px;
					}
					.project{width: 50%;}
					.Hello .HelloMR .HelloE {padding: 20px; min-height: 430px; }

					.Hello_blurb {width: 360px;}
					.Hello_line1 { font-size: 12pt;line-height: 14pt; }
					.CHello_blurb {padding: 0 20%;}
					.BTN, .BTNM  {
								font-size: 32pt;
								line-height: 34pt;
								margin: 0 2px 0 2px;
		
					}
					.logoClip {width:25%}
					.CForm{width:70%}.ExtraContact{width:30%}
					.SocialIco {float:inherit;} 
					.BusinessService {width: 23% ; height:  20%;}
					
		}

		/* Large devices (laptops/desktops, 992px and up) */
		@media only screen and (min-width: 992px) {
		  			body {
						font-size: 16pt;
						line-height: 18pt;
					}
					h1,h2,h3,h4,.project button, .overlay a {
						font-size: 34pt;
						line-height: 42pt;
					}
					.blurb{
						width: 70%;
					}
					.p1bg, .p2bg, .p3bg, .p4bg, .p5bg, .p6bg, .p7bg, .p8bg, .p9bg, .p10bg {
						padding: 40px 0 40px 40px;
						height: 400px;
					}
					.Logo img {
  						width: 100px;
						
					}
					.project{width: 50%;}
					.Hello .HelloMR .HelloE {padding: 40px 0 40px 40px; min-height: 500px; }

					.Hello_blurb {width: 380px;}
					.Hello_line1 { font-size: 14pt;line-height: 16pt; }
					.CHello_blurb {padding: 0 27%;}
					.BTN, .BTNM  {
								font-size: 32pt;
								line-height: 34pt;
								margin: 0 2px 0 2px;
		
					}
					.logoClip {width:12.5%}
					.CForm{width:60%}.ExtraContact{width:40%}
					.SocialIco {float:left} .SocialIco1 {float:left}
					.BusinessService {width: 23%; height:  20%;}


					
		} 

		/* Extra large devices (large laptops and desktops, 1200px and up) */
		@media only screen and (min-width: 1400px) {
		  			body {
						font-size: 18pt;
						line-height: 20pt;
					}
					h1,h2,h3,h4,.project button, .overlay a {
						font-size: 38pt;
						line-height: 46pt;
					}
					.blurb{
						width: 80%;
					}
					.p1bg, .p2bg, .p3bg, .p4bg, .p5bg, .p6bg, .p7bg, .p8bg, .p9bg, .p10bg {
						padding: 50px 0 60px 40px;
						height: 560px;
					}
					.Logo img {
  						width: 100px;
					}
					.project{width: 33%;}
					.Hello .HelloMR .HelloE {padding: 50px 0 50px 50px; min-height: 550px; }

					.Hello_blurb {width: 420px;}
					.Hello_line1 { font-size: 16pt;line-height: 18pt; }
					.CHello_blurb {padding: 0 32%;}
					.BTN, .BTNM  {
								font-size: 38pt;
								line-height: 40pt;
								margin: 0 2px 0 2px;
		
					}
					.logoClip {width:12.5%}
					.CForm{width:50%}.ExtraContact{width:50%}
					.SocialIco {float:left}
					.BusinessService {width: 23%; height:  20%;}
					

		}

.NavRow {
	width: 100%;
	margin: 0 0 4% 0;
	padding: 4% 0 4% 3%;
}

#Footer{
	width: 100%;
	background-color: #E62776;
	margin: 0 0 0 0;
	padding: 2%;
	/*position: fixed;*/
	bottom:0px;
}

#Footer img {
	width: 14%;
	padding: 1% 0 0 1%;
}

#Footer p {
	margin: 1% 0 0 1%;
		color: #EDEEE9;
		font-family: 'Montserrat', sans-serif;
		font-size: 8pt;
		font-weight: 300;
		line-height: 10pt;
}

.gimme20{
	height: 20px;
}

.RSmagento{
	background-color: #E62776;
	padding: 0 4px 0 4px;
	margin: 14px 4px 4px 4px;

}

.RSblk{
	background-color: #000;
	padding: 0 4px 0 4px;
	margin: 14px 4px 4px 4px;
}

.blurb p span{
	background-color: #333;
}



